uuid: e90489dd-6ea6-4ba4-8cfe-cde2560389c2
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - text
id: paragraph.field_price_description
field_name: field_price_description
entity_type: paragraph
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
